iTunes 9: No support for new iPods?

Discussion in 'iPod' started by Sonico, Sep 24, 2010.

  1. Sonico macrumors newbie

    Joined:
    Sep 24, 2010
    #1
    I just bought a 4rth Gen shuffle, but can't use it with my system, because it requires iTunes 10. My processor supposedly can't run OS 10.5, which you need, for iTunes 10...

    Am I completely hosed, or is there a chance Apple will update iTunes 9, to make it compatible with the 4rth Gen iPod Shuffle?
     
  2. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #2
    iTunes 9 is dead, it will not be updated anymore.

    What processor do you have?
     
  3. Sonico thread starter macrumors newbie

    Joined:
    Sep 24, 2010
    #3
    That's too bad...I guess I'll sell it, and buy a couple of 2nd gen shuffles, on Ebay...

    with huge drives, USB 2.0, and a new cd/dvd burner...I was planning on using that as my jukebox machine, until I run out of disc space.

    As I understand it, you need the 867mHz G4, to run OSX 10.5.
     
  4. r.j.s Moderator emeritus

    r.j.s

    Joined:
    Mar 7, 2007
    Location:
    Texas
    #4
    Yes, that is correct.
     
  5. Brucewl macrumors 6502

    Brucewl

    Joined:
    Sep 15, 2010
    #5
    So right now the essential problem is Do you want sell your newest iPod shuffle or your old computer? To be or not to be, it's a question.
     
  6. farmermac macrumors 6502a

    Joined:
    Jul 23, 2009
    Location:
    Iowa
    #6
    What speed processor fo you have?

    I've heard of people installing Mac os via FireWire target disk mode to get around the installer checks
     
  7. BittenApple macrumors 6502a

    BittenApple

    Joined:
    Nov 29, 2008
    #7
    You can probably use Pacifier to manually install iTunes 10.
     

Share This Page